# bauh

How to clone this repo:

```
git clone https://gitlab.com/rebornos-team/rebornos-special-system-files/bauh.git
```

#For application documentation, access the developer's README:

https://github.com/vinifmor/bauh#readme

This PKGBUILD adds the autostar of bauh. There are no other changes.
